## libwww-shorten-5gp-perl 1.030

=== debian/changelog ===
libwww-shorten-5gp-perl (1.030-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:39 +0100

libwww-shorten-5gp-perl (1.030-1) unstable; urgency=low

  * Initial release. (Closes: #891965 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 03 Mar 2018 15:26:29 +0000
