=== debian/control ===
Source: libwww-shorten-5gp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libjson-maybexs-perl,
 liburi-perl (>= 1.58),
 libwww-shorten-perl (>= 3.09),
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-5gp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-5gp-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten-5gp
Testsuite: autopkgtest-pkg-perl

Package: libwww-shorten-5gp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-maybexs-perl,
 liburi-perl (>= 1.58),
 libwww-shorten-perl (>= 3.09)
Description: Perl library for short URLs using http://5.gp
 WWW::Shorten::5gp provides a Perl interface to the http://5.gp URL-shortening
 web site.
 .
 Short URLs are useful when one wants to send a link using a media that
 imposes size constraints.
