=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Shorten-5gp   .*/WWW-Shorten-5gp-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
